.md-perspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.md-trigger{cursor:pointer;}

button.md-close{position:absolute; right:-16px; top:-16px; width:20px; height:20px; background-image:url(../images/close.png); padding:0; margin:0;
background-color: transparent; border:0; cursor:pointer; z-index:9999999}




.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 25%;
	max-width: 600px;
	min-width: 270px;
	height: auto;
	z-index: 999999;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	/*background-color:#000;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay { background: url(../images/gallery_bg.png) repeat top left;
	opacity: 1;
	visibility: visible; z-index:99999;
	
}

/* Content styles */
.md-content { padding:20px;
	background: #FFFFFF;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin: 0 auto;
	width:100%; min-height:200px;
}

/* Effect 2: Slide from the right */
.md-effect .md-content {
	/*	filter:blur(0) !important;
  -o-filter:blur(0) !important;
  -ms-filter:blur(0) !important;
  -moz-filter:blur(0) !important;
  -webkit-filter:blur(0) !important;*/
  
	-webkit-transform: translateX(20%);
	-moz-transform: translateX(20%);
	-ms-transform: translateX(20%);
	transform: translateX(20%);
	opacity: 0;
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}


.md-show.md-effect .md-content {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}


::-webkit-input-placeholder{color:#151515 !important}
.login input[type="submit"],.login input[type="button"] { clear:both;
	background: #da7101; width:100%; letter-spacing:0.03em;
	color: #ffffff;
	padding: 8px 25px;
	font-size: 16px;
	border:0;
	border-radius:4px; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin:0px 0 10px 0px; text-transform:uppercase; }
	
.login input[type="submit"]:hover,.login input[type="button"]:hover {
	color: #ffffff;
	background: #c76804;
	cursor: pointer;}

.login input[type="email"],.login input[type="password"],.login input[type="text"]{float:left; clear:both;
	width: 100%;
	border: thin solid #a7a6a6; 
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background: #f7f7f7;
	padding:8px 10px;
	font-family:'ralewayregular'; 
	font-size: 13px;
	margin-bottom:25px; }
	

.keepMe{width: 100%; font-size:13px; clear:both; height:30px}
.keepMe input[type="checkbox"]{ margin:2px 10px 0 5px; float:left}
.keepMe span{margin:-2px 0 0 0; float:left}

.forgotPass{text-align:center;}

.forgotPass a:hover{color:#da7101 !important}

.loginPopIcon{position:relative; margin:-70px auto 0 auto; width:97px; height:97px;}








